/*     406245 : 타이틀 텍스트      */
.title__406245__ {font-size:0}
.title__406245__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;}
.title__406245__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__406245__.style_top p {padding-top:10px}
.title__406245__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__406245__.style_right p {padding-right:14px}
.title__406245__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__406245__.style_bottom p {padding-bottom:12px}
.title__406245__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__406245__.style_left p {padding-left:14px}
.title__406245__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__406245__.style_circle1 p {padding-left:18px}
.title__406245__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__406245__.style_circle2 p {padding-left:18px}
.title__406245__.style_circle2 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #d00000;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__406245__ p {font-size:22px}
	.title__406245__.style_top p:before {width:22px}
	.title__406245__.style_right p:before {height:22px}
	.title__406245__.style_bottom p:before {width:22px;height:3px;}
	.title__406245__.style_left p:before {height:22px}
}

/*     406255 : 타이틀 텍스트      */
.title__406255__ {font-size:0}
.title__406255__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__406255__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__406255__.style_top p {padding-top:10px}
.title__406255__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__406255__.style_right p {padding-right:14px}
.title__406255__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__406255__.style_bottom p {padding-bottom:12px}
.title__406255__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__406255__.style_left p {padding-left:14px}
.title__406255__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__406255__.style_circle1 p {padding-left:18px}
.title__406255__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__406255__.style_circle2 p {padding-left:18px}
.title__406255__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__406255__ p {font-size:20px}
	.title__406255__.style_top p:before {width:20px}
	.title__406255__.style_right p:before {height:20px}
	.title__406255__.style_bottom p:before {width:20px}
	.title__406255__.style_left p:before {height:20px}
}

/*     406265 : 장문 텍스트      */
.textarea__406265__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__406265__ p {font-size:16px}
}

/*     410385 : 텍스트 박스 리스트      */
.text_box_list__410385__{}
.text_box_list__410385__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__410385__ li{position:relative;margin-bottom:25px;}
.text_box_list__410385__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__410385__ li:last-child{margin-bottom:0;}
.text_box_list__410385__ li:last-child:after{display:none;}
.text_box_list__410385__ .item{border:1px solid #3095e2;border-radius:8px;}
.text_box_list__410385__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__410385__ .title{margin:0 0 5px;color:#3095e2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__410385__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__410385__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__410385__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__410385__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__410385__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__410385__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__410385__ .title{margin-bottom:10px;}
}

/*     406285 : 버튼      */
.button__406285__ {font-size:0}
.button__406285__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #d00000;border-radius:100px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__406285__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__406285__ a {font-size:15px}
}

/*     406295 : 공백      */
.solid_line__406295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__406295__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__406295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__406295__ {height:30px}
}

